Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Multiple Apache versions and Easypache 4

Discussion in 'EasyApache' started by albatroz, Sep 15, 2016.

  1. albatroz

    albatroz Well-Known Member

    Joined:
    Mar 6, 2003
    Messages:
    320
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Virtual Orbis / Peru
    cPanel Access Level:
    Root Administrator
    Hello,
    I read that EasyApache 4 provides support for multiple php versions
    however however I wanted like to know if it provides a version selector
    much like Cloudlinux provides as you can see in this picture

    - Removed Please Attach Images to Your Posts -
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
    #1 albatroz, Sep 15, 2016
    Last edited by a moderator: Sep 15, 2016
  2. JacobPerkins

    JacobPerkins Well-Known Member

    Joined:
    May 2, 2014
    Messages:
    619
    Likes Received:
    96
    Trophy Points:
    103
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    Good morning,

    No, loading PHP modules in vanilla cPanel & WHM is global only. There isn't a way for us to only load specific modules for specific users unfortunately.
     
  3. albatroz

    albatroz Well-Known Member

    Joined:
    Mar 6, 2003
    Messages:
    320
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Virtual Orbis / Peru
    cPanel Access Level:
    Root Administrator
    But at least it is possible to select the php versions from a menu. Right?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. JacobPerkins

    JacobPerkins Well-Known Member

    Joined:
    May 2, 2014
    Messages:
    619
    Likes Received:
    96
    Trophy Points:
    103
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    Hi,

    Yes, of course. Have you gotten to play with it yet? The MultiPHP Manager inside cPanel & WHM gives you the ability to change PHP versions, on a per domain basis.
     
  5. NixTree

    NixTree Well-Known Member

    Joined:
    Aug 19, 2010
    Messages:
    407
    Likes Received:
    3
    Trophy Points:
    143
    Location:
    Gods Own Country
    cPanel Access Level:
    Root Administrator
    Twitter:
    cPanel and Cloudlinux php selector is almost the same now with only one difference, cloudlinux do provide a variety of php versions like 5.2 , 5.3 etc saying that they are hardened php (which means they fix all the bugs reported internally in cloudlinux and release them ) and cPanel do not do that.

    It is always good to use the latest software's and I appreciate cpanel not to give support for older versions.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice